django-bitfield (1.9.6-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.9.3-2 < 1.9.6-2.

Package: [Main page]